cppcms::filters::escape Class Reference

Output filter escape. More...

`#include <cppcms/filters.h>`

## Public Member Functions

| escape (escape const &)
escape const & | operator= (escape const &other)
void | operator() (std::ostream &out) const
| escape (streamable const &obj)

## Detailed Description

Output filter escape.

Escape text for HTML – make text safe

The documentation for this class was generated from the following file:

- cppcms/filters.h